<div class="grid-stack-item sd-sim-particle-momentum-tile" data-gs-width="6" data-gs-height="4">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading sd-sim-particle-momentum-panel-heading">
      <h3 class="panel-title">
        SD Sim Particle Momentum
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-sd-sim-particle-momentum remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="sd-sim-particle-momentum-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th>Photons</th>
            <td><input type="checkbox" class="sd-sim-particle-momentum-photons plot-bool" data-parameter="draw_photons" title="Display momenta of photons" data-toggle="tooltip" checked="true"></td>
            <th>Electrons</th>
            <td><input type="checkbox" class="sd-sim-particle-momentum-electrons plot-bool" data-parameter="draw_electrons" title="Display momenta of electrons and positrons" data-toggle="tooltip" checked="true"></td>
            <th>Muons</th>
            <td><input type="checkbox" class="sd-sim-particle-momentum-muons plot-bool" data-parameter="draw_muons" title="Display momenta of muons and anti-muons" data-toggle="tooltip" checked="true"></td>
            <th>Other</th>
            <td><input type="checkbox" class="sd-sim-particle-momentum-other plot-bool" data-parameter="draw_other" title="Display momenta of other particles" data-toggle="tooltip" checked="true"></td>
          </tr>
          <tr>
            <th>Contours</th>
            <td><input type="checkbox" class="sd-sim-particle-momentum-contour plot-bool" data-parameter="draw_contour" title="Draw only the contours of the histograms" data-toggle="tooltip"></td>
            <th>
              Max. Time Difference
            </th>
            <td colspan="4">
              <input type="text" class="particle-time-diff-slider">
            </td>
            <td class="particle-time-diff-val">100 ns</td>
          </tr>
        </table>
      </div>
      <span class="sd-sim-particle-momentum-station plot-parameter" data-parameter="station_id" data-value="-1"></span>
      <div class="sd-sim-particle-momentum-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>